﻿@charset "utf-8";
@import url('reset.css');

/*skipnavi*/
#skipnavi {position:relative;}
#skipnavi a {display:block;height:1px;width:1px;margin-bottom:-1px;overflow:hidden;text-align:center;color:#000;white-space:nowrap;}
#skipnavi a:focus, #skipnavi a:active {height:auto;width:100%;padding:5px;}

.tbl_wrap {font-family: 'Nanum Barun Gothic';}
.tbl_wrap .left_box {float: left;}
.tbl_wrap .right_box {float: right;}
.tbl_wrap .small_box {width:48.5%;}

.step_infobox {font-family: 'Nanum Barun Gothic';}
.step_infobox h1 {padding-left:22px;margin: 30px 0 15px 0;background:url(../../images/sub/i_h1.png) no-repeat 0 50%;color: #00417d;font-size: 20px;line-height: 28px;font-family: 'Nanum Barun Gothic';font-weight:500;}
.step_infobox .notice_box {background: #f7f7f7;border: 1px dashed #ccc;}
.step_infobox .notice_box li.bold {font-weight:600;}
.step_infobox .notice_box li i {color:#ff0000;}
.step_infobox .notice_box .btn_help {display: inline-block;padding: 5px 10px;margin: 0 3px;background: #448ccb;color: #fff;border-radius: 5px;text-decoration: none;}

.step_box {margin:10px 0;}
.step_box img {width: 100%;height: auto;}

table a:hover {text-decoration: none;}

.tbl_form > tbody > tr {border-bottom: 1px solid #a6a6a6;}
.tbl_form > tbody > tr > th {padding:20px 0 20px 15px;font-size:18px;font-weight:600;vertical-align:middle;color:#000;}
.tbl_form > tbody > tr > td {padding: 20px 10px 20px 0;color:#000;}
.tbl_input tbody tr th {padding:8px 0;font-size: 16px;font-weight: 600;}
.tbl_form tbody tr th.must i,
.tbl_input tbody tr th.must i {color:#ff0000;}
.tbl_input tbody tr td {padding:8px 0;font-size: 15px;font-weight: 300;}
.tbl_form select {height:35px;min-width: 140px;margin: 0 3px 0 0;padding-left: 8px;border-radius:5px;border: 1px solid #bfbfbf;font-size: 14px;color: #838381;font-weight: 500;background: #fff url(../../images/sub/i_select.png) no-repeat 92% 50%;font-family: 'Nanum Barun Gothic';}
.tbl_form input[type="text"],
.tbl_form input[type="password"],
.tbl_form input[type="file"],
.tbl_form input[type="search"],
.tbl_form input[type="number"] {width:140px;height:35px;margin-right:3px;padding-left: 10px;border-radius:5px;font-size: 14px;font-weight: 500;border: 1px solid #bfbfbf;}
.tbl_form td.must select, .tbl_form td.must input{background-color: #fafce4;}
.tbl_input.type02 tr {border-bottom: 1px solid #ddd;}
.tbl_input.type02 tr:last-child {border-bottom: 0;}
.tbl_form .unit {display:inline;font-size: 15px;font-weight: 400;}
.tbl_input .unit {display:inline;font-size: 15px;font-weight: 300;}
.tbl_input .unit strong {color: #059eda;}
.tbl_form .btn {width:110px;height:35px;line-height:35px;font-weight: 500;text-align:center;color:#fff;border-radius:5px;text-decoration: none;padding: 0;border: 0;font-size:14px;font-family:'Nanum Barun Gothic';}
.tbl_form .btn_search {background: #00479d;}
.tbl_form .btn_help {float:right;background: #448ccb;}
.tbl_form .btn_help2 {background: #448ccb;}
.tbl_form .check_txt {color:#ff0000;font-weight:500;font-size: 14px;}
.tbl_form .note_txt {margin-top:3px;font-size: 15px;color: #0072bc;}

/*조회화면*/
.view_box {margin-top: 35px;}
.view_box:first-child {margin-top:0;}
.view_box .tbl_input tbody tr {border-bottom: 1px solid #ddd;}
.view_box .tbl_input tbody tr:last-child {border-bottom: 0;}
.view_box .tbl_input tbody th,
.view_box .tbl_input tbody td {padding: 10px 0;}
.view_box .tbl_input tbody td,
.view_box .tbl_form > tbody > tr > td {font-size: 15px;font-weight: 300;color:#464646;}
.tbl_form .tbl_add {margin-top:10px;}
.tbl_form .tbl_add:first-child {margin-top:0;}
.view_box .tbl_add {padding-top:10px;border-top:1px solid #a6a6a6;}
.view_box .tbl_add:first-child {padding-top:0;border:0;}

.total {padding:8px;margin-top: 20px;font-size: 16px;font-weight: 600;}
.total .unit {float: right;font-size: 18px;color:#059eda;}
.total .unit strong {margin-left:5px;color:#333;font-size: 16px;}

.notice_box {padding: 10px 25px;border: 1px dashed #b7d7f3;background: #edf8ff;border-radius:10px;}
.notice_box ul li {position:relative;padding-left:7px;margin-bottom:3px;font-size: 14px;color: #0072bc;}
.notice_box ul li.black {color:#000;}
.notice_box ul li:last-child {margin-bottom: 0;}
.notice_box ul li::before {content:'';position: absolute;top: 8px;left:0;width: 2px;height: 2px;background: #059eda;}
.notice_box .btn_sort {display:inline-block;padding:3px 8px;background: #ed1c24;color: #fff;border-radius: 5px;font-size: 13px;}

/*신청서*/
.application_txt {width: 100%;padding:10px 25px;margin-bottom:10px;border:1px dashed #f5989d;background:#ffe7e8;border-radius: 10px;}
.application_txt p {position:relative;padding-left:15px;margin:0;color:#7c0106;font-size: 14px;font-weight: 300;font-family:'Nanum Barun Gothic';}
.application_txt p::before {content: '-';position: absolute;top:0;left:0;}
.apply_notice {margin-top:10px;padding-left: 15px;}
.apply_notice li {margin-bottom:3px;font-size: 14px;color: #ff0000;}
.apply_notice li:last-child {margin-bottom: 0;}
.tbl_apply thead th {padding: 15px 0;background:#fff url(../../images/sub/tbl_apply.png) no-repeat 100% 50%;border-top: 1px solid #535353;border-bottom: 1px dashed #acacac;font-size: 14px;}
.tbl_apply thead th:last-child {background:#fff;}
.tbl_apply tbody tr {border-bottom: 1px dashed #acacac;}
.tbl_apply tbody tr th {padding: 15px 10px;font-size: 14px;font-weight: 400;background:#eaf5ff;color:#0054a6;vertical-align: middle;line-height: 24px;}
.tbl_apply tbody tr.rewrite th {background: #f8f8f8;color:#333;}
.tbl_apply tbody tr td {font-size:14px;text-align: center;color:#0054a6;font-weight: 300;letter-spacing: -1px;}
.tbl_apply tbody tr.rewrite td {font-size:14px;text-align: center;color:#333;}
.tbl_apply .checkbox {display:none;}
.tbl_apply .checkbox + label {display:inline-block;width:22px;height:22px;cursor:pointer;vertical-align:middle;background:url(../../images/sub/check_off.png) no-repeat;}
.tbl_apply .checkbox:checked + label {background:url(../../images/sub/check_on.png) no-repeat;}
.tbl_apply .btn {float:right;padding:5px 7px;font-size: 13px;font-family:'Nanum Barun Gothic';color:#fff;text-decoration: none;}
.tbl_apply .btn_write {background:#003471;}
.tbl_apply .btn_rewrite {background: #666;}

/*button*/
.btn_area {position: relative;margin-top: 20px;text-align: center;}
.btn_area::after {clear: both;display: block;content: '';}
.btn {font-family: 'Nanum Barun Gothic';}
.btn_left {float: left;}
.btn_left .btn_dic {display: inline-block;width: 130px;height: 55px;line-height: 55px;border: 1px solid #5b5b5b;color: #313131;background: #ebebeb;font-size: 18px;font-family: 'Nanum Barun Gothic';text-align: center;}
.btn_left .btn_dic:hover {text-decoration: none;}
.btn_left .btn_personal {width: 80px;height: 25px;line-height: 23px;border: 1px solid #818590;color: #000;font-size:13px;background:#eaf5ff;color:#0054a6;}
.btn_right {float: right;}
.btn_right .btn {display: inline-block;width:165px;height: 55px;line-height: 55px;font-size: 18px;font-family: 'Nanum Barun Gothic';text-align: center;margin-right: 10px;}
.btn_right .btn:hover {text-decoration: none;}
.btn_right .btn:last-child {margin:0;}
.btn_right .btn_save {background: #2c2e52;color:#fff;border: 1px solid #2c2e52;}
.btn_right .btn_rewrite {background: #2c2e52;color:#fff;border: 1px solid #2c2e52;}
.btn_right .btn_next {padding-right: 10px;background: #fff url(../../images/sub/i_next.png) no-repeat 76% 50%;color: #313131;border: 1px solid #5b5b5b;}
.btn_right .btn_prev {padding-left: 10px;background:#fff url(../../images/sub/i_prev.png) no-repeat 24% 50%;color:#313131;border:1px solid #5b5b5b;}
.btn_right .btn_complete {width:205px;background:#fff;color:#313131;border:1px solid #5b5b5b;}
.btn_right .btn_authority {width: 130px;height: 40px;line-height: 38px;border: 1px solid #818590;color: #000;font-size:15px;}
.btn_right .btn_sign {width:140px;height:40px;padding-left:15px;line-height: 38px;background:#003471 url(../../images/sub/i_sign.png) no-repeat 13% 50%;border:1px solid #003471;color:#fff;font-size:15px;}
.btn.btn_start {width:205px;height:55px;line-height: 55px;color:#fff;background:#2c2e52;font-size: 18px;}

.tbl_form .btn_area {padding: 15px 10px;background: #f1f1f1;border-top: 1px dashed #333;border-bottom: 1px dashed #333;}
.tbl_form .btn_area .btn {width: 110px;height: 35px;line-height: 35px;font-size: 15px;}
.tbl_form .btn_add {background: #ed1c24;}
.tbl_form .btn_remove {background: #666;}

/*2020.03.21 추가 */
.new_cont,
.new_cont .basic_table a {font-family: 'Nanum Barun Gothic';}
.new_cont h1 {padding-left:22px;margin: 30px 0 10px 0;background:url(../../images/sub/i_h1.png) no-repeat 0 50%;color: #00417d;font-size: 20px;line-height: 28px;font-family: 'Nanum Barun Gothic';font-weight:500;}
.new_cont .total_counter {margin-top:-15px;}
.new_cont .total_counter strong {color:#000}
/* table */
.new_cont table {width:100%; height:auto; table-layout:auto; border-collapse:collapse; padding:0; margin:0;}
.new_cont table caption {display:none;}
.new_cont .basic_table {font-size:13px}
.new_cont .basic_table .point a {color:#0072bc;}
.new_cont .basic_table th {border-top:2px solid #a5a5a5;border-left:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; text-align:center; color:#444; padding:10px 10px; background:#fbfbfb; word-break:break-all; line-height:21px;}
.new_cont .basic_table td {border-bottom:1px solid #e6e6e6; border-left:1px solid #e6e6e6; padding:10px 10px; text-align:center; word-break:break-all; line-height:21px;}
.new_cont .basic_table th:first-child,
.new_cont .basic_table td:first-child  {border-left:0;}
/*paging*/
.new_cont .paging {margin:10px 0;border:0;padding:0;background:none;}
.new_cont .paging strong {font-weight:600;color:#0072bc;font-size:13px;padding:0 5px;}
.new_cont .paging a {font-size:13px;display:inline-block;padding:5px 7px;}
.new_cont .paging a.img {padding:0 !important; line-height:0;margin-top:-4px;}
/*start_btn*/
.new_cont .start_btn {width:100%;padding:0;}
.new_cont .start_btn li {display:inline-table;width:19.2%;}
.new_cont .start_btn li a {display:inline-block;width:96%;padding:18px 0 16px 38px; margin:0 0 0 4%; border-radius:7px; background:#00479d url(../../images/sub/start_btn_bg.png) 8px center no-repeat; color:#fff; text-decoration:none;transition:all 0.3s ease; font-size:13px; line-height:100%;}
.new_cont .start_btn li a:hover {background-color:#0072bc;}

/* tab in tab */
.tabINtab {width: 100%; border:1px solid #ddd; min-height:200px; font-size:0; letter-spacing:0.05em;}/*inline-block 나열했을때 공백생기는 버그때문에 font-size:0 */
.tabINtab h2, .tabINtab h3 {display:none;}
.tabINtab section {display: none; padding: 0;border-top: 2px solid #00479d;background:#e6f1ff;}
.tabINtab section section {font-size:14px;background:#fff;border-top:1px dashed #ccc; padding:25px;}
.tabINtab > section > section > p::before,
.tabINtab > section > section > ul > li::before {content:'* '; color:#00479d;}
.tabINtab section section ul li ul li::before {content:'- '; color:#999; margin-left:12px;}
.tabINtab section section ul li p {margin-left:12px;}

        /*라디오버튼 숨김*/
        .tabINtab input {display: none;}
        .tabINtab label {display: inline-block;font-size:16px;width:20%; margin:0; padding: 15px 25px; font-weight: 400; text-align: center; color: #444; border: 1px solid transparent;border-right:1px solid #ddd;}
        .tabINtab label:hover {color: #00479d; cursor: pointer;}
		.tabINtab #tab5 + label {border-right:0;}
        /*input 클릭시, label 스타일*/
        .tabINtab input:checked + label {color: #fff; background:#00479d;border-right:0;}

		/* 탭인탭 2depth */
		.tabINtab section label { display: inline-block;font-size:14px; width:auto; margin: 0 0 -1px;padding: 15px 25px 12px 25px;font-weight: 400;text-align: center;color: #666;border:0;}
        .tabINtab section label:hover {color: #00479d;cursor: pointer;}
			/*input 클릭시, label 스타일*/
			.tabINtab section input:checked + label { background:none;}
			.tabINtab section input:checked + label span {color: #00479d;border-bottom:1px solid #00479d;padding-bottom:2px;}

        .tabINtab #tab1:checked ~ #content1,
        .tabINtab #tab2:checked ~ #content2,
        .tabINtab #tab3:checked ~ #content3,
        .tabINtab #tab4:checked ~ #content4,
		.tabINtab #tab5:checked ~ #content5 {display: block;}

        .tabINtab #tab1_1:checked ~ #content1_1,
        .tabINtab #tab1_2:checked ~ #content1_2,
        .tabINtab #tab1_3:checked ~ #content1_3,
        .tabINtab #tab1_4:checked ~ #content1_4,
		.tabINtab #tab1_5:checked ~ #content1_5 {display: block;}

		.tabINtab #tab2_1:checked ~ #content2_1,
        .tabINtab #tab2_2:checked ~ #content2_2,
        .tabINtab #tab2_3:checked ~ #content2_3,
        .tabINtab #tab2_4:checked ~ #content2_4,
		.tabINtab #tab2_5:checked ~ #content2_5 {display: block;}

		.tabINtab #tab3_1:checked ~ #content3_1,
        .tabINtab #tab3_2:checked ~ #content3_2,
        .tabINtab #tab3_3:checked ~ #content3_3,
        .tabINtab #tab3_4:checked ~ #content3_4,
		.tabINtab #tab3_5:checked ~ #content3_5 {display: block;}

		.tabINtab #tab4_1:checked ~ #content4_1,
        .tabINtab #tab4_2:checked ~ #content4_2,
        .tabINtab #tab4_3:checked ~ #content4_3,
        .tabINtab #tab4_4:checked ~ #content4_4,
		.tabINtab #tab4_5:checked ~ #content4_5 {display: block;}

		.tabINtab #tab5_1:checked ~ #content5_1,
        .tabINtab #tab5_2:checked ~ #content5_2,
        .tabINtab #tab5_3:checked ~ #content5_3,
        .tabINtab #tab5_4:checked ~ #content5_4,
		.tabINtab #tab5_5:checked ~ #content5_5 {display: block;}

		
/* tab */
.tab_row2 { width:100%; border-bottom:2px solid #184a9e; display:inline-table;}		
.tab_row2 li {width:50%;display:table-cell;}
.tab_row2 li a {widht:100%;display:block;height:50px; line-height:50px; text-align:center; border:1px solid #ddd;font-size:15px;}
.tab_row2 li a:hover {background:#f7f7f7;}
.tab_row2 li.on a {border:1px solid #184a9e;background:#184a9e;color:#fff;}

.cont_box {padding: 10px 25px;border: 1px dashed #ddd;background: #f7f7f7;border-radius:10px;margin-bottom:10px;}
.cont_box label {margin:0 20px 0 3px;}
.cont_box .btn {padding:5px 7px;font-size: 12px;font-family:'Nanum Barun Gothic';color:#fff;text-decoration: none;background:#003471;}

.btn_wetax {display:inline-block;margin:0 20px;padding:10px 30px; border-radius:4px; font-size: 13px;font-family:'Nanum Barun Gothic';color:#fff !important;text-decoration: none !important;background:#003471;}
.btn_wetax:hover {background:#0072bc;}